﻿table#main-tbl {
  margin: 0 auto;
}
.gauge div {
  height: 1.1em;
  border: 1px solid #65a7cb;
  background-color: #cfe5f0;
}
.forum-icon {
  display: inline-block;
  width: 12px;
  font-size: 14px;
  color: #65a7cb;
}
.intop {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.intop:before {
  content: '\f091';
}
.sitesubj {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.sitesubj:before {
  content: '\f0eb';
}
